columnSuffix: null
handle: home_section_2
instructions: null
name: 'Início Secção 2'
searchable: false
settings:
  createButtonLabel: Novo
  defaultIndexViewMode: cards
  enableVersioning: true
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 9165313d-ef06-453f-963c-8a6b49d009d7 # Início Secção 2
        -
          - group
          - Geral
  includeTableView: false
  maxEntries: 1
  minEntries: 1
  pageSize: null
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
